qanda.title.level6.properties
Prev | Property Sets | Next

## qanda.title.level6.properties

qanda.title.level6.properties — Properties for level-6 qanda set titles

## Synopsis

    <xsl:attribute-set name="qanda.title.level6.properties">
      <xsl:attribute name="font-size">
        <xsl:value-of select="$body.font.master"></xsl:value-of>
        <xsl:text>pt</xsl:text>
      </xsl:attribute>
    </xsl:attribute-set>

## Description

The properties of level-6 qanda set titles. This property set is actually used for all titles below level 5.

Prev | Up | Next
qanda.title.level5.properties | Home | article.appendix.title.properties